uuid: 18b3d58c-7146-4851-9260-e789977871d7
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - radix
_core:
  default_config_hash: oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck
id: radix_breadcrumbs
theme: radix
region: navbar_branding
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
